question

T. Kincaid avatar image
T. Kincaid asked

Support for 4th Generation Kindles

I just submitted an update and noticed it had checkboxes for 4th generation Kindles. Do I have to submit new binaries for all my apps in order to indicate that they support 4th generation Kindles?
amazon appstore
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Amelia@Amazon avatar image
Amelia@Amazon answered
Hello T. Kincaid, We are committed to offering our customers a broad and compelling selection of apps, but not all apps available on previous generations of Kindle Fire are available on the new Kindle Fire HD tablets. If an app passed testing on the new Kindle Fire tablets there is no need to submit new binaries. Please review "Updating Your App for Fire OS 4" for additional information. https://developer.amazon.com/public/solutions/devices/fire-tablets/app-development/updating-your-app-for-new-kindle-fire-tablets If you have questions about a specific app please raise a ConatctUs ( https://developer.amazon.com/help/contactus.html) with us and we will look into the issue.
10 |5000

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.